TJSChat You.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 23593
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 23 2007 12:00AM
Updated: Apr 23 2007 10:20PM
Credit: the_Edit0r is credited with the discovery of this vulnerability
Vulnerable: Olivier HONDERMARCK TJSChat 0.95
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus